Nkernel-stable-nvidia-580
DModules and tools for Nvidia drivers 580 for kernel-stable
Uhttp://www.nvidia.com/
Cnone
MGreat-OS Team
PGreat-OS Team
S956280320
V580.173.02
r2
B1786363273
ax86_64
cnos
Rgcc1762349253
Rglibc1765818041
Ropenssl1778587727
THardwareSettings
TSettings
